# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = git
pkgbase = git
xdata = pkgtype=pkg
pkgver = 2.47.1-1
pkgdesc = the fast distributed version control system
url = https://git-scm.com/
builddate = 1734133020
packager = Tuxcore <dev@tuxcore.org>
size = 29664288
arch = x86_64
license = GPL-2.0-only
depend = curl
depend = expat
depend = perl
depend = perl-error
depend = perl-mailtools
depend = openssl
depend = pcre2
depend = grep
depend = shadow
depend = zlib
optdepend = tk: gitk and git gui
optdepend = openssh: ssh transport and crypto
optdepend = perl-libwww: git svn
optdepend = perl-term-readkey: git svn and interactive.singlekey setting
optdepend = perl-io-socket-ssl: git send-email TLS support
optdepend = perl-authen-sasl: git send-email TLS support
optdepend = perl-mediawiki-api: git mediawiki support
optdepend = perl-datetime-format-iso8601: git mediawiki support
optdepend = perl-lwp-protocol-https: git mediawiki https support
optdepend = perl-cgi: gitweb (web interface) support
optdepend = python: git svn & git p4
optdepend = subversion: git svn
optdepend = org.freedesktop.secrets: keyring credential helper
optdepend = libsecret: libsecret credential helper
makedepend = python
makedepend = xmlto
makedepend = asciidoc
checkdepend = openssh
